Subject: RE: Stip Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 11:36:27 -0700 (PDT)

Jim,

I would think you need to get Tim Belton and Wes Colwell comfortable with any proposal to settle with SCE.   "Final" invoices have been received for ISO settlements for the months of December and January.  However, I believe the ISO can continue to make changes to these months, if they chose to.  I do not have an issue with the below, however, these should be the easiest months to settle as there is little disagreement re this period  (FERC refund case is the only outstanding issue).  I would want to get some understanding of what they will support for the period beginning January 19, 2001.  

Please consider something like this for the pro-ration language:
The utility bills for the month of January should be  bifurcated into two periods, days on or before January 18th and the days after January 18th.   Prorating or allocating the bill cycle for January would be incorrect.  I believe SCE actually calculates a daily rate, and therefore it would be appropriate to only pro-rate volumes, but not rate.  

Call to discuss. 

Wanda

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, October  22, 2001 11:57 AM
To:	Curry, Wanda
Subject:	FW: Stip Language

Wanda --

Who do I need to call at EPMI West Power to discuss the following -

We are considering proposing a Settlement for SCE.  The language we are considering on the Negative CTC is as follows.  Does this help or hurt?  Do we have "final ISO invoices"?  

Please call me.

Jim

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Monday, October 22, 2001 11:50 AM
To:	Steffes, James D.
Subject:	Stip Language

"Calculation of those energy credits utilizing the PX Rate Schedule shall include a "pro-ration of bill cycles through and including January 18, 2001, and true-ups for ISO settlement charge forecasts based on the December 2000 and January 2001 final ISO invoices."